#!/bin/sh
#
if [ "$#" -ne 2 ]; then
    echo
    echo "You need to provide 2 arguments:"
    echo "4-digit Year and 2-digit Month"
    echo
    echo "Example Command looks like:"
    echo "./plot_soilw.sh 2020 aug"
    echo
    exit
fi
#
yr=$1
mon=$2
#
#
  case $mon in
    jan )
      imn=01 ;;
    feb )
      imn=02 ;;
    mar )
      imn=03 ;;
    apr )
      imn=04 ;;
    may )
      imn=05 ;;
    jun )
      imn=06 ;;
    jul )
      imn=07 ;;
    aug )
      imn=08 ;;
    sep )
      imn=09 ;;
    oct )
      imn=10 ;;
    nov )
      imn=11 ;;
    dec )
      imn=12 ;;
  esac
#
echo $imn $mon $yr > monyear
#
grads -blc soilw_anom.gs
